EDIT - feature request #9434

Add pollen, leaf and trichomes to tissue sample kind-of-unit vocabulary

01/30/2021 12:03 AM - Andreas Miller

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Andreas Muller % Done: 100%
Category: cdm Estimated time: 0:00 hour
Target version: Release 5.20

Severity: normal

Description

NK:

Erweiterung des Vokabulars tber Kind-of-Unit finde ich erstmal eine gute Idee: ja, pollen, leaf, trichomes fallen mir gerade ein

AM

ich habe mir das mal angeschaut, was da genau passiert, wenn man das wahlt.
... Inhaltlich: bislang haben wir ja die Méglichkeit, Gber die Kind-of-Unit dann genauer zu bestimmen, um was es sich handelt.
Vielleicht kann man da das Vokabular noch etwas erweitern, z.B. um Pollen oder so.

Associated revisions

Revision 6acdd1e4 - 01/30/2021 12:13 AM - Andreas Miiller
fix #9434 add pollen, leaf and trichomes to the PlantKindOfUnit.csv

History

#1 - 01/30/2021 12:15 AM - Andreas Miiller
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset cdmlib|6acdd1e48e6eb255265fb139ba69310ef33f9f0c.

#2 - 02/05/2021 06:47 PM - Andreas Miiller
- Status changed from Resolved to Closed
- Target version changed from Release 5.21 to Release 5.20

- % Done changed from 50 to 100

New terms are available on test server instances. So it sees to work and | close the ticket.

#3 - 03/30/2021 02:58 PM - Andreas Miiller
- Tags deleted (fast)
